# Asterisk Project : Asterisk 13 Application_ODBC_Rollback

Created by wikibot on Aug 08, 2014

# ODBC_Rollback()

### Synopsis

Rollback a currently open database transaction.

### Description

Rolls back the database transaction specified by transaction ID or the current active transaction, if not specified.

### Syntax

    ODBC_Rollback([transaction ID])

##### Arguments

- `transaction ID`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538